<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>472921</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>313104</com:RegistrationNumber>
  <com:ApplicationDate>2009-12-18</com:ApplicationDate>
  <com:RegistrationDate>2010-07-14</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2019-12-18</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>9</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Stylized characters</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">H-Park Heršpice Brno</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o4729210.gif</com:FileName>
          <com:ImageFormatCategory>GIF</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.10</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>24.17.1</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>false</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>9</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>16</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>36</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>38</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>9</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">nosiče záznamů nahrané i nenahrané, videokazety nahrané i nenahrané, audio kazety nahrané i nenahrané, audiovizuální programy, audioprogramy, audiovizuální díla v digitální podobě, filmy, hudební díla, CD disky, programové vybavení pro počítače, software, elektronické databáze a databázové produkty, informace a záznamy v elektronické podobě, informace a data a databáze a informační produkty na nosičích nebo i v elektronických, datových, informačních, počítačových a komunikačních sítích všeho druhu, elektronické multimediální nebo elektronické informační katalogy, elektronické časopisy, elektronická periodika a knihy v elektronické podobě</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>16</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">výrobky z papíru zařazené ve třídě 16, plakáty, fotografie, kalendáře, pohlednice, gratulace, dopisní papíry, obálky, samolepky, obtisky, poznámkové bloky desky, na spisy, pořadače, omalovánky, activity books, balicí papír, obaly všeho druhu, papírové listy, pytlíky a sáčky pro obalovou techniku, školní sešity, skicáky, tužky, pastelky, tuhy, gumy, ořezávátka, ořezávátka strojky, penály, papírové tašky, papírové kapesníky, papírové ubrusy a ubrousky, těžítka na papíry, tiskoviny, tiskopisy, časopisy, periodika, knihy, databázové produkty v papírové formě, databáze v papírové formě, tiskárenské výrobky, losy, umělecké nebo ozdobné předměty z papíru</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">reklamní, inzertní a propagační činnost, marketing, pomoc při obchodní činnosti a provozování obchodů, shromažďování dokumentů, poskytování informací a jiných informačních produktů komerčního nebo reklamního charakteru, komerční využití Internetu v oblastech komerčních internetových médií a vyhledávacích služeb, on-line inzerce, merchandising, franchising, automatizované zpracování dat</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>36</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">pojištění, služby finanční, služby peněžní, služby nemovitostní, služby týkající se financí a peněžnictví, totiž: služby všech bankovních ústavů nebo institucí, které jsou ve styku s nimi, jako jsou např. směnárny nebo kompenzační služby, služby úvěrových institucí jiných než jsou banky, jako např. kreditní kooperativní sdružení, individuální finanční společnosti, půjčovatelé atd., služby investment trusts, společnosti holding, služby agentů zabývajících se nemovitostmi a cennými papíry, služby týkající se peněžních záležitostí, které poskytují fiduciární agenti, služby poskytované při emisi cestovních šeků a akreditivů, služby správců nemovitostí, totiž služby pronájmu, odhadu nemovitostí nebo služby tichého společníka, služby týkající se pojištění, jako např. služby poskytované agenty, kteří se zabývají pojištěním, služby poskytované pojišťovatelům a pojištěnému a služby subskripce pojištění</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>38</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">telematika, výměna zpráv, šíření, výměna nebo získávání zpráv a informací, šíření elektronických časopisů, informací, elektronických periodik, knih v elektronické podobě, audio nebo audiovizuálních děl prostřednictvím informační nebo datové nebo elektronické nebo komunikační nebo telekomunikační nebo počítačové sítě, zejména Internetu, pomocí satelitů aj., informační služby v rámci této třídy, informační kancelář</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">nakladatelství a vydavatelství, ediční činnost, publikační činnost, tvorba audiovizuálních děl, vydávání audiovizuálních děl</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2009-12-18</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>RLRE Carina Property, s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 4</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
</tmk:Trademark>
